Please Help Quick Q -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

Hey all its suprising but i just bought BF1942 the original first one. I love multiplayer so i tried to get a serverlist. But all the servers are running a differen't version. I got to BF1942files.com and there are a overwhemingly huge amount of patches. Which one/s do i need to play BF 1942




UGSAce

Webernet Law Enforcement

50 XP

26th July 2005

0 Uploads

1,993 Posts

0 Threads

#2 12 years ago

you should use the search button on the forums their are many other threads like this in fact why doesnt a moderator make one of them a sticky:D




SciComHam

Now with more red

50 XP

28th November 2004

0 Uploads

935 Posts

0 Threads

#3 12 years ago

You need the 1.6 full patch (quote large, around 300mb), and the 1.61b patch (much smaller).




Nameless Star

GF makes me horny

50 XP

29th May 2006

0 Uploads

114 Posts

0 Threads

#4 12 years ago

[COLOR=RoyalBlue]You should goto www.battlefield1942.com, and download the patch from there. Then, you will be able to play.[/COLOR]




TheOlive

I'm too cool to Post

50 XP

29th May 2006

0 Uploads

14 Posts

0 Threads

#5 12 years ago

1.5 to 1.6 1.6 to 1.61 (Incremental) You might need 1.45 depending on the game version but I doubt it.